安装eclipse出错,The custom VM you have chosen is not a valid exe

C、C++和Java语言
回复
sxshzzh
帖子: 3
注册时间: 2006-08-25 11:37
送出感谢: 0
接收感谢: 0

安装eclipse出错,The custom VM you have chosen is not a valid exe

#1

帖子 sxshzzh » 2007-01-26 17:56

安装eclipse出错,The custom VM you have chosen is not a valid exe
smallFish
帖子: 4
注册时间: 2007-01-27 10:54
送出感谢: 0
接收感谢: 0

#2

帖子 smallFish » 2007-01-27 15:17

只是解压缩就是安装啊

是不是下载的版本有问题?
shenke0213
帖子: 78
注册时间: 2007-04-22 21:53
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 shenke0213 » 2007-11-11 17:54

刚刚从 java -version 1.42 换到 1.6
现在也开不出了,郁闷。
zxkane
帖子: 103
注册时间: 2007-11-02 10:46
送出感谢: 0
接收感谢: 0

#4

帖子 zxkane » 2007-11-12 17:20

还有其他version别的jvm吗

可以试试eclipse -vm <jre location>
回复

回到 “C/C++/Java”